@charset "UTF-8";

/* Global Content Formatting and Styles */

body {
	color: #333333;
	line-height: 1.25em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #f0f0f0 0px 0px;
	}

.page {
	max-width: 980px;
	margin: 0px auto;
	position: relative; 
	background-color: #fff;
}

h1 { font-size: 1.6em; font-weight: bold; color: #ff6600; margin: 0 0 .5em 0; }
h2 { font-size: 1em; font-weight: normal; font-style:italic; color: #00335c; margin: 0 0 .5em 0; }
h3 { font-size: 1.5em; margin: 0 0 1em 0; }

p { margin: 0 0 .75em 0; }
a { color: #de9000; }
a:hover { color: #fff; }

footer { font-size: 1em; color: #00335C; background-color: #fff; text-align:center; padding: 10px 10px 50px 0px; }

a.cta { 
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
}	/* Call To Action that sets appearance of links inside the promo sections*/

.promo h3 { font-size: 1.1em; margin: 0; }
.promo p { line-height: 1em; color: #00335c; font-size: .9em; font-style:italic; margin-bottom: 2em } 
.promo a { color:#FF0; }
.promo { background-repeat: no-repeat; }
.promo.one {background-image: url(../images/MicImage.jpg); }
.promo.two {background-image: url(../images/GrooveImage.jpg); }
.promo.three {background-image: url(../images/TurntableImage.jpg); }

.clear-fix { clear: both; line-height: 1px; }

